div.workbench-info-block {
  bottom: 0;
  left: 0;
  padding: 0.25em 0;
  position: fixed;
  text-align: center;
  width: 100%;
  z-index: 20;
}

body.panels-ipe div.workbench-info-block {
  bottom: 59px;
}

  div.workbench-info-block form.workbench-moderation-moderate-form {
    display: inline-block;
    margin: 10px 5px;
  }

  form.workbench-moderation-moderate-form input[type="submit"] {
    font-size: 12px;
  }